Page 1 of 1

How to install VB 6.0.8 on spare(separate) Hdd

Posted: Sun Jul 14, 2019 12:04 am
by the surfer
Hello and greetings to all! Firstly, I want to let everyone know that I am a total newbie here, I am finally tired of Windwoes, and decided to see what linux has to offer! So please forgive me for any/all stupid questions that I may ask, as I do understand the reasoning behind the terminal interface, but still know nothing about it, other than copy&paste! I have successfully got a fresh copy of linux mint 19.1 (tessa) cinnamon 64bit installed on my machine, and it seems to be working fine. The next thing I was wanting to do is install Oracle's VirtualBox 6.0.8 (latest release) on my spare WD Hdd. I have looked around for another post about this, but have not found anything about it, so I don't know if it is even possible to do, or the advantage/disadvantage of doing it. I want to set it up so I can create VMach's for experimenting with other distro's. I wanted to keep my virt machines w/ guest OS's and persistant partitions on a separate drive. I also would like to sandbox VM's as well as test live os. I did try out MrGrimm's command line instructions last night with no luck. The only virtualbox vers. in my repos. is 5.2.18, so not being latest release, I have come here asking for help. In the course of reading, the gist I got is that most people are downloading and installing the latest version 6.0.8, I did give it a go last night, but no luck! Thank you for listening to my rant, I know, sorry for the long post, I appreciate any/all help in advance!

Re: How to install VB 6.0.8 on spare(separate) Hdd

Posted: Sun Jul 14, 2019 3:52 am
by AndyMH
The next thing I was wanting to do is install Oracle's VirtualBox 6.0.8 (latest release) on my spare WD Hdd.
No, you can't VB will be installed into your mint installation in /. But you can move the folder containing your VMs to your HDD which is probably want you want.
I did give it a go last night, but no luck!
You need to tell us what you did and what went wrong, did you download and try installing from the deb files, if so which version? For LM19.x you want the ubuntu 18.04 version. Or, did you try and install via ppa following the instructions on this page
https://www.virtualbox.org/wiki/Linux_Downloads